PHP 5.6 zalecany dla CMS WordPress

Informujemy, że w ostatnich dniach twórcy CMS WordPress dokonali aktualizacji zalecanej konfiguracji serwerów/hostingu. Od dzisiaj do poprawnego działania oprogramowania niezbędne jest aktywowanie na serwerze języka PHP w wersji 5.6. Zmiana podyktowana jest względami bezpieczeństwa oraz stałym rozwojem WordPressa. Wszyscy abonenci usług hostingowych home.pl posiadają dostęp do wspomnianej wersji PHP w panelu serwera – https://pomoc.home.pl/baza-wiedzy/edycja-preferencji-dla-uslugi/#php.

Szukaj
Generic filters
Tylko dokładne dopasowania
Szukaj w tytułach
Szukaj w treści
Wyświetl posty typu:
lub